Subject: bug#18998: Fails in make check automake

From: Stefano Lattarini <[email-masked]>
Date: Wed, 17 Dec 2014 18:14:10 +0100

On 11/08/2014 05:29 PM, braga wrote:
> Dear automake staff
>
> I am trying to install automake 1.14 but I am facing two fails in make check.
 > I have also tried sudo make check but nothing change. I attach the make check log
>
> Regards, Vittorio
>
The failure in t/autohdr-subdir-pr12495 was to do the fact that we grepped
error messages from make without taking into account possible localization
of those messages. The issue is already fixed in the last Automake version
(see bug#bug#15237).

The failure in t/install-info-dir appear to be the same already reported
in http://debbugs.gnu.org/cgi/bugreport.cgi?bug=14601, still unresolved :-(